﻿@page
@{
    ViewData["Title"] = "hello :)";

    var i = 42;

    var value = 2001;

    var tab = new int[] { 1, 2, 3, 4, 5, 6 };
}

<h1>Hello tout le monde !</h1>
<p>i vaut @i</p>
<p>Il est @DateTime.Now</p>

@if (value % 2 == 0)
{
    <p>The value was even.</p>
}
else if (value >= 1337)
{
    <p>The value is large.</p>
}
else
{
    <p>The value is odd and small.</p>
}



@for (var j = 0; j < tab.Length; j++)
{
    var data = tab[j];
    <p>tab[j] : @data</p>
}

@foreach (var data in tab)
{
    <p>valeur: @data</p>
}